(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    266226,       4755]
NotebookOptionsPosition[    262587,       4635]
NotebookOutlinePosition[    263095,       4654]
CellTagsIndexPosition[    263052,       4651]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["\<\
Relev\[EAcute] manuel de points sur une image ou une vid\[EAcute]o\
\>", "Title",
 CellChangeTimes->{{3.483619048609375*^9, 3.483619060046875*^9}, {
  3.4932944491203394`*^9, 3.4932944510740147`*^9}}],

Cell[CellGroupData[{

Cell["Ouverture de l'interface ", "Section",
 CellChangeTimes->{{3.483619071140625*^9, 3.48361909171875*^9}}],

Cell["\<\
Le module CV comporte les fonctions d'interface pour openCV plus quelques \
utilitaires. Pour charger le module et ouvrir l'interface :\
\>", "Text",
 CellChangeTimes->{{3.4836190996875*^9, 3.48361917009375*^9}, {
  3.483619216015625*^9, 3.483619216390625*^9}, {3.48362326309375*^9, 
  3.48362327053125*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"Needs", "[", "\"\<CV`\>\"", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CVOpen", "[", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.48361917390625*^9, 3.483619193578125*^9}, {
  3.48361922434375*^9, 3.48361922896875*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Lecture d'une image et relev\[EAcute] des points\
\>", "Section",
 CellChangeTimes->{{3.48361937925*^9, 3.48361938225*^9}, {3.48362028346875*^9,
   3.483620294734375*^9}}],

Cell[TextData[{
 "La fonction suivante permet de lire une image \[AGrave] partir d'un fichier \
(JPG, PNG, etc). Le chemin complet du fichier doit \[EHat]tre indiqu\[EAcute] \
(on peut aussi choisir le r\[EAcute]pertoire courant auparavant avec ",
 StyleBox["SetDirectory",
  FontWeight->"Bold"],
 ")."
}], "Text",
 CellChangeTimes->{{3.483619393328125*^9, 3.483619432328125*^9}, {
  3.48361982784375*^9, 3.48361983015625*^9}, {3.483696419609375*^9, 
  3.483696475953125*^9}}],

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"img", "=", 
    RowBox[{"CVLoadImage", "[", 
     RowBox[{
      RowBox[{"$BaseDirectory", "<>", "\"\</Applications/CV/pic5.png\>\""}], 
      ",", "CVLoadImageUnchanged"}], "]"}]}], ";"}]}]], "Input",
 CellChangeTimes->{{3.483619609390625*^9, 3.48361966428125*^9}, {
  3.483619697359375*^9, 3.4836197405*^9}, {3.483619781046875*^9, 
  3.48361982009375*^9}, {3.483696067625*^9, 3.483696071046875*^9}, {
  3.48369629*^9, 3.483696295640625*^9}}],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.48361989225*^9, 3.48361989296875*^9}}],

Cell["\<\
On commence par cr\[EAcute]er un \[EAcute]diteur d'image. Le deuxi\[EGrave]me \
argument est True pour que l'\[EAcute]diteur soit une fen\[EHat]tre modale. \
\>", "Text",
 CellChangeTimes->{{3.483619900078125*^9, 3.4836199236875*^9}, {
  3.483695485703125*^9, 3.483695500015625*^9}, {3.495123691875*^9, 
  3.495123846125*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"edit", "=", 
   RowBox[{"CVJImageEditor", "[", 
    RowBox[{"\"\<formes\>\"", ",", "True"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.48369550415625*^9, 3.4836955359375*^9}, {
  3.49512370203125*^9, 3.49512370790625*^9}}],

Cell["\<\
Puis on fournit l'image \[AGrave] l'\[EAcute]diteur :\
\>", "Text",
 CellChangeTimes->{{3.4836955575625*^9, 3.48369557640625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"CVJShowImage", "[", 
   RowBox[{"edit", ",", "img"}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.483619934609375*^9, 3.483619947171875*^9}, {
  3.483620420109375*^9, 3.48362044371875*^9}, {3.48362336909375*^9, 
  3.483623371234375*^9}, {3.48369558109375*^9, 3.48369558575*^9}}],

Cell[TextData[{
 "Si la fen\[EHat]tre est modale, l'ex\[EAcute]cution du programme ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " est bloqu\[EAcute]e jusqu'\[AGrave] la fermeture de la fen\[EHat]tre. \
Sinon, les instructions suivantes du bloc sont ex\[EAcute]cut\[EAcute]es tout \
de suite.\nL'\[EAcute]diteur permet de s\[EAcute]lectionner des points dans \
l'image. Les coordonn\[EAcute]es sont de deux types :"
}], "Text",
 CellChangeTimes->{{3.48361996690625*^9, 3.483620049265625*^9}, {
  3.4836201389375*^9, 3.48362014671875*^9}, {3.495123839078125*^9, 
  3.495123886296875*^9}}],

Cell[CellGroupData[{

Cell["\<\
Coordonn\[EAcute]es en unit\[EAcute] de pixels, avec l'origine au coin sup\
\[EAcute]rieur gauche.\
\>", "Item",
 CellChangeTimes->{{3.48362005665625*^9, 3.483620073390625*^9}}],

Cell["\<\
Coordonn\[EAcute]es par rapport \[AGrave] un rep\[EGrave]re orthogonal direct \
d\[EAcute]fini par l'utilisateur.\
\>", "Item",
 CellChangeTimes->{{3.483620075484375*^9, 3.483620109*^9}}]
}, Open  ]],

Cell["\<\
Le rep\[EGrave]re est d\[EAcute]fini par son origine (0,0) et le point de \
coordonn\[EAcute]es (a,0), o\[UGrave] a est une unit\[EAcute] modifiable. Il \
est aussi possible de d\[EAcute]finir le point (0,a), ce qui revient \
\[AGrave] d\[EAcute]finir l'axe Oy (option D\[EAcute]finir l'axe Y dans le \
menu Rep\[EGrave]re).
Une fois les points saisis, on peut revenir au notebook sans fermer la fen\
\[EHat]tre. Une autre image peut \[EHat]tre envoy\[EAcute]e \[AGrave] l'\
\[EAcute]diteur sans que le rep\[EGrave]re ne soit modifi\[EAcute], ni m\
\[EHat]me la liste de points.
\
\>", "Text",
 CellChangeTimes->{{3.483620222078125*^9, 3.483620271734375*^9}, {
  3.483696541359375*^9, 3.4836966539375*^9}, {3.483781933125*^9, 
  3.483782030546875*^9}, {3.483782239421875*^9, 3.483782267265625*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQlcFFe69p17535zt5l7534z97uTzHUmZo8TlYAI3cqigAjIpoILIiiL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    "], {{0, 496}, {456, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{366.39999999999907`, Automatic},
  ImageSizeRaw->{456, 496},
  PlotRange->{{0, 456}, {0, 496}}]], "Input",
 CellChangeTimes->{{3.483781472078125*^9, 3.483781479609375*^9}, 
   3.4932932385992837`*^9, 3.4932932726735554`*^9}],

Cell["\<\
Sur cette image, un rep\[EGrave]re a \[EAcute]t\[EAcute] d\[EAcute]fini en \
bas de l'image par les points (0,0) et (a,0). Trois points ont \[EAcute]t\
\[EAcute] s\[EAcute]lectionn\[EAcute]s aux sommets du triangle.\
\>", "Text",
 CellChangeTimes->{{3.48371702140625*^9, 3.4837171380625*^9}, 
   3.48371723653125*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
R\[EAcute]cup\[EAcute]ration de la liste des points\
\>", "Section",
 CellChangeTimes->{{3.483620305421875*^9, 3.483620313625*^9}}],

Cell["\<\
La liste des points en unit\[EAcute] de pixels est obtenue par :\
\>", "Text",
 CellChangeTimes->{{3.483620345859375*^9, 3.483620359234375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"liste1", "=", 
  RowBox[{"CVJGetPixelPointList", "[", "edit", "]"}]}]], "Input",
 CellChangeTimes->{{3.48362036240625*^9, 3.483620382203125*^9}, {
  3.483623377140625*^9, 3.483623378875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"122.`", ",", "58.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"211.`", ",", "149.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"84.`", ",", "118.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.483620383375*^9, 3.4836957793125*^9, 3.48369581346875*^9,
   3.48371656246875*^9, 3.483781541984375*^9, 3.493293302433837*^9}]
}, Open  ]],

Cell["\<\
La liste des points en coordonn\[EAcute]es utilisateurs est obtenue par : \
\>", "Text",
 CellChangeTimes->{{3.48362045915625*^9, 3.48362048884375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"liste2", "=", 
  RowBox[{"CVJGetUserPointList", "[", "edit", "]"}]}]], "Input",
 CellChangeTimes->{{3.483620491796875*^9, 3.483620505984375*^9}, {
  3.483623383953125*^9, 3.483623385484375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.3070422410964966`", ",", "0.6647887229919434`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5577464699745178`", ",", "0.4084506928920746`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.20000000298023224`", ",", "0.49577465653419495`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.483620507046875*^9, 3.483695782203125*^9, 
  3.483695814796875*^9, 3.4837165634375*^9, 3.48378154434375*^9, 
  3.493293303949986*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"liste2", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.483620519953125*^9, 3.48362052409375*^9}, {
  3.4836958173125*^9, 3.483695823421875*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], 
   PointBox[{{0.3070422410964966, 0.6647887229919434}, {0.5577464699745178, 
    0.4084506928920746}, {0.20000000298023224`, 0.49577465653419495`}}]},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{3.483620524734375*^9, 3.483695824125*^9, 
  3.483716564828125*^9, 3.4837815455625*^9, 3.4932933051847878`*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Enregistrement des listes sur fichier", "Section",
 CellChangeTimes->{{3.4836205420625*^9, 3.483620549703125*^9}}],

Cell["\<\
Pour utiliser ces listes ult\[EAcute]rieurement sans avoir \[AGrave] refaire \
la saisie sur l'image, il faut les sauvegarder sur fichier. Ceci est obtenu \
de la mani\[EGrave]re suivante :\
\>", "Text",
 CellChangeTimes->{{3.48362055896875*^9, 3.4836206089375*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<liste1.dat\>\"", ",", "liste1", ",", "\"\<Table\>\""}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.483620664265625*^9, 3.483620677515625*^9}}],

Cell[BoxData["\<\"liste1.dat\"\>"], "Output",
 CellChangeTimes->{3.48362067921875*^9, 3.493293310999296*^9}]
}, Open  ]],

Cell["\<\
Pour r\[EAcute]cup\[EAcute]rer la liste dans un autre notebook :\
\>", "Text",
 CellChangeTimes->{{3.483620709296875*^9, 3.483620724265625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"liste1", "=", 
  RowBox[{"Import", "[", 
   RowBox[{"\"\<liste1.dat\>\"", ",", "\"\<Table\>\""}], "]"}]}]], "Input",
 CellChangeTimes->{{3.48362073509375*^9, 3.483620767296875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"122.`", ",", "58.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"211.`", ",", "149.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"84.`", ",", "118.`"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.483620762734375*^9, 3.483620767734375*^9}, 
   3.493293312452924*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["S\[EAcute]lection de rectangles", "Section",
 CellChangeTimes->{{3.493293412831352*^9, 3.49329343110329*^9}}],

Cell["\<\
L'\[EAcute]diteur d'image peut aussi servir \[AGrave] s\[EAcute]lectionner \
des zones rectangulaires dans l'image :\
\>", "Text",
 CellChangeTimes->{{3.49329343382298*^9, 3.4932934850438004`*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"edit", "=", 
   RowBox[{"CVJOpenImageEditor", "[", "\"\<formes\>\"", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CVJShowImage", "[", 
   RowBox[{"edit", ",", "img"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.4932935213532195`*^9, 3.493293521728349*^9}}],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvQlcFGee/5//7uxvdvc3v9md387ubyaZdSaaSWJcDwQRupVDG0RAoAFB
BBGUwwM5lGi8EK94okJIjBqNYjQm6qgTjcYYY2I8ODxQwGikQfHAWzeJTsxM
+H+7y/R2mu6iuruqnqruz/v1SV5FW/1QXU29efrheb717Ki82FF//9RTT134
/556qoH+M24XFxfXnT6OIAiCyJmgoKBiE7TdBgAAQC5IvFYGZv4bAUEQxEMC
AyMIgrCKPQP/83PjXMn//iNlPOUXz1NyfvFCzv8xZsIvXzSla+6/cHkp718p
3fJ+1S3fmP/K/7+U7gWUf6P0mEj5dU/KpH+n9KIU/gfFi/Ly/+ttzG96T/6N
tzG/9ZnC5ek+lFee8eUy9Xd9TfGb9p9c/Kd3omim/14zwxjtjD9oZxrTb+az
/Yqe7V/UmUvArC6UQErxc5Qgyuw/BhvzfPCc5wcY88LAuVxe1M2jdA3hMv+l
UFMGvdrNlP8KW8Cl++CFxoQv7BG+yJiIRT0jFveMXNzLmCW9hizxokRRlvam
RC/1ji7xjjHGJ2aZj96YPrHLufjGraD0pcSXUvyGUsoo/gnGaBJf46IdVm5M
Unm/pNcp/YdT3uif/EaAMSsDUlYGUka8SQmipL4ZnLoqeKQxA0auHpBmzMC0
NQPT1+goo96ihFBGr6WEZlDWUQZlUt4Oy3qSwdnrjRmzPnzMBkrEWEpFxLiK
SGM2Ro7fOMSYd6JyTJmwKZpL7uYYSp4x+rx39fnvxlIKtlDiKBPfo8RPorw/
lFJI2ZrwMpdtiZOfZNiU7ZSkVyh/ogyfStkxfNqOZGN2pkw3ZcauEVxm/jmV
UvTnkUUfGDPrgzRK8W5KOmX2HsqoOZQPR1PmUvZmUOZR9mXONyZr/kdZrxqT
vWA/lzELKR+PXcTlwLjFpiz5ZDyXpQdzKCUHJ5R8asyyT3OXHTJm+aG85Z/l
rfgsn0vp5wWUMsrhiZTXKF9MKjemsPxI4evGvPzGUS6TVx6jTHmTy/FXVpmy
unKqKdPWVHGZ/la1MWurZ6ytMWZdzcx1J2a+faLImJNF60/OomygnCqmVJya
XXF69kZj5mysnfOOMXM3neEyb/NZynzKu3WUV7dQ6ikL3jNm4fsNXBZtPWfM
tnOLt31JWbKdcn7Jn84vNebC0h0XSig7v6Iso+z6avmui8v/bMyKPzeu+MCY
0g8MpbsNZZQ9TZTXKB82U8r3Ui5RXt9HufzGR0+ycn+LMR+3vPnxFcqqA5Sr
qz65utqYa6sPXltjzPW3PjXlUOtaLp/dWEf53Ji3P7/59uGb6ylf3KJsoBy5
Tak4SrmzkXKMcved41zubao0ZnPVfacjxMChqStmr9zz9p7jHYZ2o51hYBgY
BoaBYWCxDFxUvqv+guHbb7991I5vvvnGvE070G60MwwMA8PAMLCnGdihP72R
b4Ub+I1tn965c+evf/3r3yygL0m/989/8fjxY/MjtBvtDAPDwDAwDOyBBnZo
1Fe4gVe8u//27dvfW0DW/frrr+98vPT2Mj/q+pofp91oZ7OBzcKHgWFgGBgG
hoGdM/CiDXtu3LjxnQX379+/uW/RrfnP37t371btfpIw9zjtRjtb6hd9YBgY
BoaBPc3AT5mwtK7lI44aeM6aHdevX3/4I9T7bf2k/EbR0/Rg6+45N+c9T49w
/0SP0M4wMAwMA8PAnmxgK+VaCdlRA08v33LlypWvf4Q6wDem/Rv3f26D4P6J
dqOdrYYgOANbjkJzBua2ycD0fzKw1Ug16de8bTaw5Q5mA1s+CAPDwDAwDKwE
A5vF274/7KiBC0sqLl26dP9Hbt++fWOxNz3S+vIvbptoaWm5du3a3bt36UHa
uX0f+MlosKkPbJawpTnNBub6wGYJ/9uPHiYDcxtcH/hHCT/RL/rAMDAMDAMr
zcA2hyOcMHDOgjUGg+HOnTs3btxoNEFfXpnzXPPOYtog/U5esWnRuj9dvnz5
4sWLtLNDBjaPQgg08E+7wT/pAMPAMDAMDAMrx8Bi9YEzistJrTdv3qSObtK0
8hEzV455dW3y9NdpmzbWbNvPPb5w3Y4vv/ySdpbUwO3HgS0lDAPDwDAwDKwE
A4s4Djxi6rLz589fv369xcTez6s+/LySsvOTozs/OfblV40k3pFFKxet21Ff
X087y2xg7i9xMDAMDAPDwAoxsLhzIRImLmhoaLhiorm5OXvemmFTX0ua+hr9
n7bpkdSZbyxY+yfaqKuro51tzoWw7Kla/SVOoIGt/hLXhlEIGBgGhoEVaWBx
5wNH58z+6quvqA/c1NR08eLF87a4evUq7UC70c5YEwcDw8AwMAwsloHDsmaQ
e1tbW7d+fGzB+t25JZvb5+bNm7dv36bdaGcYGAaGgWFgDzRwsWAcMrA26eX3
d+4hA1/nhSRMu9HOMDAMDAPDwJ5m4CAHEW7gTpoJvWPy+6dM7DC0G+0MA8PA
MDAM7GkGlq46JSq0w8AwMAwMA8tvYARBEETq2DNwGwAAAMngN/APAAAAJAMG
BgAAVvAb+G8AAAAkg9/AfwUAACAZMLDSWLNmjbe396lTp1gfCABAcvgN/H07
vE0IedDMyZMnMzMz7f2rPfjbdAIpDtLmtyD69Omj0WhGjhx57tw5J9ohCbt+
MDa5fPmy+SAvXLjAPejEewoAEAVRDMyPc9eyzAYQ5dtZNlJdXU3bSUlJLh+a
mOzZs8ds4J07d/LsCQMDIAP8Bn7cDu7CtPdgbW1tWlpa3759qQdIvbgrV674
+/ubL3na4S9/+cuSJUv6maCNR48eWbZz48YNenpkZOT7778v8Cncbvv27QsM
DKQ+Z2trK/d4SUlJ//796SkrVqywOkhu48CBA/S9QkND9+/fb3WQ7V9F+/Ng
E6uTQ9vUiL2XYPPIefYcP358cnJyhyeEn1mzZlFTeXl59P/p06dbHbYT5x8A
4Ar8Bv6uHdyFae9Bunhp49atW3V1dbQxYsQIq6e89tprtP3nP/957969tPH6
669btlNUVEQP7tixY/HixeZn8T+F223BggW7du2iDTIMPfjmm2/S9pYtW7Zt
20Ybq1evtjwMbqOsrIw7yLCwMKuDtPkqhGDZyPHjx2mb1GrvJdg8cp49Dx48
ePPmzQ5PCD8JCQn0lM8++4z+HxMTY3XYTpx/AIAriGtg6nbSxrBhw0h9X3/9
dfunDBo0iLa/+eYb6krRBrnOsh3u6Q8fPqTnmp/F/xRuN9qfdqANaoEeJKly
T+EepBa+a2fgBw8ecNvUTbU6SJuvQgjeP2XcuHGXLl2y9xJsHjnPnnRahJxD
Hugl0/7UlaXt4OBg7rdM+7fPofMPAHAFfgP/pR3chWnvwd27d9Nnau7LAQMG
fPjhh1ZP6dOnj6Wj6Et7jZu3HXoK6ZQ26P/tHzTvafO7WD5o81UIwdzI559/
TseZmpp6//59ey/B5pF3uGeHJ4SHAwcO0P6TJk2ibfo/be/fv7/DM+P0twMA
dAi/gR+1g7sMeR6kztLHH388c+ZMb1O/zupfQ0JCaPvbb79t3zJBx0D/+t8m
zM/ifwq32+3bt7mnkDDpQa7bZm6Hum2Wh2F5PDYftPkqhGDZyDvvvEPb3MCp
zZdg88h59jR/yX9CeFi2bJn3T+EOz9y+E+cfAOAK4hqYen20cfr06StXrtCG
Xq+nB7nPtvQR+NGPEqBP9/X19bQxevRoy3bmzJlDD+7atcvsig6fwu22aNEi
6rjSxrx58+jB8vJyb9M48NatW71N48CPOjKw5UHafBVCsDo5CQkJ1GP86quv
bL4Em0fOs6e5Wf4TwkNGRoa3qd9L29Sxb9++E+cfAOAK/AZ+2A7vdpgfpI2W
lpaJEydqNBr6TJ2enk7XLD24d+9ef39/unK5AUZyTr9+/eiRcePG0f6WjV+7
do3sFxAQYP5bfIdP4XajDid906ysrNbWVu4pJSUl3J/vy8rKLPe03LDctjxI
m69CCJYtE2+//TZ9mZuba/Ml2Dtye3uam+U/IfagXj03OEMnmb68dOmSt2no
gxuF5tp34vwDAFzBUQMrDSs7qQj1HjkAQCz4Dfyt4vE3wfoonEG9Rw4AEAt+
A38DAABAMmBgAABgBb+BvwYAACAZ/Ab+bwAAAJIBAwMAACv4DfwAAACAZMDA
AADACn4D3zdBX979kfbb9y04cuTIKmmglu/du6f29j/+7KhE7VPL1249UPv5
uQ+Ah8Fv4HsmSLPTFq8yi9dq+54FX3zxxaNHj9okgC5Salnt7X/y+TFVH7/U
7d8DwMMQaGCbvV8Oy9a46+iuBFDL5usU7btr+yyuAABYwm9gq8vEXk/Y6jqS
7gpF++7dvhQtA6Bk+A18x4S93i+3fccCtRsA7bNt/4762X3gMHVO1BI64Ls/
vYSBzAgx8F3ecWDL1tRuAJnbrzzbuHFfjdOhp7M9ftHbZ3EFiAwZWOQhcil5
9OjRw4cPWZ8zj4bfwLdNcNdIm52e8G0L1G4A+Q28a9euTU6xfft2knCHx+9K
+0LOj7jt31Y/1CdhYFJn4Y6W9TnzaPgNfMuE+TKx2RO+ZYGbGVLq9o1d2Y0b
W1parjsOPVGIgV1pX8j5Ebf9W+pHjQZmfc48GiEGbuMdB7Zsjd9gu3fvHjZs
WM+ePXU6HX0jugwF6ovHAHK27wo8Br5x4wZt3/vqqwd79wpvULiBufYdRbiB
RWyfxRUgMjAwcAh+A980cZd3HPimBTwGy8nJ6dq169q1a6dOnfrOO++MHj36
j3/84+nTpwVesB0a0tx+dXU1qVjc9luutSx9f+m+4/vumEbFnaBDAz/44IO/
BAQIb9AtDXxT/ajRwKzPmUcj0MB37Y8DW7Zmz2AVFRW9e/dubW2l7X//938n
T9JGeXm5VqsV6DR+Q1q2b0bE9o+dPR5bHDd07tDxr437uOrjO3cd9jC/gb8p
Lv7+Zz+jPPr5z8+fP//LX/4yOjr62rVr//Ef/+Hr60t70i+X//zP/6QzPGjQ
oCfPddzAX3zxxfHj1jMM7eGEgV1vn8EFIDYwMHAIfgPfMGG+TGz2hG9YYM9g
/fr127dvH7dNBn7rrbe4bdLm559/LuSC5TekZfuWiNV+ZV0lGXjO6eixm2PJ
wxPKcw7WHBTSLH/7Vn3gh/363Tb93ZN+lXAb9E+3TOPwtEFvFv2f5PzkuY4b
eIoJgQfshIFdb/+GvBw6dMjb27usrEzENtVoYBFfPnAUfgO3mmjjHQdutcCe
wX71q1+9//77v/nNb0i/f/d3f0caoY2AgIAxY8a89tprQi5YfkNatm9GxPYr
66rIwAvPRy+8EG308Ka4+DnxeW/kfX5KkN7ttW9p4I/37Jk1YUKH7Xz11VdP
nuuOBm4VBneTU3tf2tv5008/TUtLs/ynUaNGlZaWCvymArEyMH1re/Yz321c
dK8Khztacc8AcAghBr7LOw5s2Zo9g/3hD384c+bM2rVrqfdL+s3KyqKN/fv3
JyQkbNq0ScgFy29Iy/bNiNh+Vb3RwAtMBuYy+2RMdoXRw4WrJh2pPeJc+5YG
3rx5c3x8PH8j1DHOyMh48lwY2M6XAp8lEZYG5hGs5eMMJQwDM4ffwNzEIe4a
abPTE7acYmTPYMOHD1+0aBG3bR6FaGxs/PWvfz1w4MBr1651eMHyG9KyfTMi
tl9dX2008Jf/Y2AuxSdisjfEx82On7JmcmVdpaPtWxqY7NrS0sJ/kPR+/dM/
/dOT57qjgQXOZOPM1v5LbmPHjh0pKSk6nW779u3mB/38/Mx9Tnrw6tWrc+bM
0ZqgjStXrli2X1tbS71lf3//vn37Dh069MMPPxQ+y85sYM6rqjCw8FcHRIff
wNdMmC8Tmz3haxbYM1hDQ8MzzzyzdetW2h4xYsSRI0fo03RwcPDMmTMnTJhA
P4HmD9f24DekZfsc4rZf3VBj08BPPFwTk/V2PO0wfd202gu1wtu3NPBnn322
cOFC/oMkzH/qcksDXxMGJ9L2X3Ib9LuYfsBoIzQ0tP2/ck9ZvHgxbdPnjvff
f582li5datl+YmLizp07aePkyZP0ryEhIe2/uyWW/ypwFEJRBhZ42oEUCDFw
G+84sGVrPLPFDh8+3KNHD41GQ5+jo6Ojn376afrBbjUNcZB5nnvuuRMnTvBc
sB3ORpO0/RPnTpBgXz1n28AUkvOYTXra5/Vdrwtv39LAtKHX63mO8K6pn/yp
VvvkuTBwuy+5jaamJm6berDt/5V7Cv1s0Pbly5ep90sb4eHhVt+CfiG++uqr
1AGmf+3Tp4/wCwoGBg7Bb+CrJu7yjgNftYB/RcOtW7c++eST0tLSLVu2nD9/
PikpafDgwddNoxwbNmz43e9+d+DAAXvPFbJiQrr2T5w7ac/A5N6JH+qTlyQm
L0je+NE712/YXgbSoYHpOKurqxsbjaUe6H25ePHiXdOww4ULF+6apvx9debM
zQMHvv/Zz+5//vm9q1cdNvCNG5uioj4IDr5//ry9k2D1RCHnxyED37p998qN
ezztXxWGr68vWcv8JW3TI9yG+XHzdvsNgqRq2YmlLy3bX7NmDT04duxY8rDl
syxbtsTyX9VoYIGnHUiBQAPftT8ObNmaQ2vK7ty5Qz/kWq320qVL9OXevXuf
eeYZ+mBoc2cn1qyJ2P7JL00Gbvipe89HT9qrT16aOPzV4Rv2brjWyjfa3KGB
iYCAADpCUnFCQsKvf/3rurq6vLy8f/mXf+EGKLx/+cvbnTuTgb/r2fP+kSOO
Gvi7YcO++4d/ePyzn/3wr/96V8BqQdEN/N7xr3/18g//K79tdMVf7LUv8Ic2
MDCQrNXS0kLb9H/a7tev31VHDKzT6cwttIcbNG4x0d6x/MDAwCH4DXzFhPky
sdkTvmKBE6t6Z8yY0bNnz/OmjlllZeWzzz67bNmy9rs5YWAR2z9p6gPPb/gf
9xbu06eUJA6bP2zdh29fuX6l/VOEtG9lYCF899vfPnmugwb+4Z//ue2ppyiP
/+EfXouPz7PDggULzE/s8Pjv/tTAGRkZ5C57Lf8i595TeW1P5bf9PP+Ho18+
sNn+FWEUFRWRtV5//XXarqiooO1p06Zx4wkEt49527xBlubGKGh7/vz5tL1+
/fqjR4/SRmpqqmX73BjFF198sXbtWss2haBGAwt/dUB0+A3MdQPaeMeBWyxw
wpAEKfGPf/xjba3xb1hffvkl9QO3bdtmtY/TBhal/VNfnjIauD564fnol/fH
pCxLTJw/7K3db7Vc62D2An/7Thj4f57raB84Ofn7n//8u7//+2/+8R8n5eTY
86R5SokTBn733XeTk5PttfyrCTefym0jCf+vvLaTF+/bbL9FGAaDgX5QqSfc
p08f8urMmTMvXLhg7q9a9l0tN95//336BUGype3m5ubZs2fT5yN6JDMz88yZ
M5bt049HcHAwtUz7WLYpBH4DW4mXQxq5CoI7WuGvDoiOEAPf5R0HtmzNOUMS
69at+8Mf/nDs2LENGzZ06dKFGw4VYgB52j99/jQZeOKH+hHLE6jf++afV126
esmhA2Bu4Ls3bnyzdu3DefOkGwfmZ/+Z/+4696//d/IPc3Y/tNc+iytAZNS4
Jo71OfNo+A182QR3jbTZ6QlftsBpQxLbt2//3e9+99vf/raqqqr9v7poYBfb
P3PhDBk4YW7CG7veaL7a7MR3Z29gx9u3/FKe9i+rHzUamPU582j4DXzJhPky
sdkTvmSBK4a8a5pRRtj8J9cN7GL7n5363NBicPpbw8BC2r+kftRoYNbnzKMR
YuA23nFgy9ZcNCQPohhYae1zBr5+/boTpfWFG9jp9oWcH3HbZ3EFiAwMDByC
38DNJu7yjgM3W+BmhpS6fVLotm3b1jvFli1bhBjYlfaFnB9x229WP2o0MOtz
5tEINPBd++PAlq25mSGlbp+726YrN+tke/yit8/iChAZGBg4BL+Bm0yYLxOb
PeEmC9RuALTPtv0m9bP7gPEPDcxvQy887nHa1Qu/gQ0m2njHgQ0WqN0AaJ9t
+wb1c+3atYcPH8rQfRUR1ufMoxFi4Lu848CWrandAGifbfssrgAAWMJv4EYT
3DXSZqcn3GgBXUc1NTWrpIEzANp34/YbAfAw+A180YRZtjZ7whctuHr1Kj33
0aNHEn1cUnv79c03JW1f7efnIgAehhADAwAAkIIOq1NKMegHAACA4DdwXV1d
DQAAAGngN/C723cxn6+IIAjiljnwRccG3n3gC+bHiSAI4k4hr941TSrjNzC3
p0R/+AYAANF5yAiypfDFOOadOzTwNFWtcwcAACZwqhT+NzjuWTAwAAC4jkMG
NnsVBgYAANeBgQEAgBUwMAAAsMKmgUtLS729vWFgAACQlPYG5vTLAQMDAIB0
WBnYUr/tJQwDAwCAiFgauL1+rSQMAwMAgIgo8y9xPv0T9InZP//H/40gSkjg
gEjXrzUA2qNMA8ckjCEJI4hCQhJ2/VoDoD3KNDD9wDO/6BDEHBgYSAQMjCAd
BgYGEgEDI0iHgYGBRMDATKJPzI6Iy2Z+GIjAwMBAIriSv8ILqnPPgoFdTP+Q
Ec92eTFw4BDmR4IICQwMJIJUebbp5r5TV4UEBhYxf+zf78UBQf6pycyPBOkw
MDCQCFIlqRWjEHInIU47PuPpJaM0o0f2CA9jfzwIb2BgIBEwsPzRZqf3HZ5I
+uWiyc/u7Oc7IDyd+YEh9gIDA4mAgWVOdMLYrrpgs3659CrL7eTt5T8R61AU
GhgYSAQMLGeoo0vd3d+XZFoZmAuZmbrHzA8SaR8YGEgEDCxnumg1vcvybOqX
S59hQ30S4pgfJ2IVGJhobW3Ny8uLiop68OAB62NxH2Bg2dIrKkKbm8WjXy7a
8RkvBAb4BScxP2DEHA83cFNT04bcIWFenXdP1W8uiDo4M5b1EbkPMLA80aSn
+qeldKhfLv6lBZ28vQbrs5gfNsLFYw1cX1//5tjwoG6dyLrnJvty8X/+aXSD
xQIGliHa/CzqAAvUL5cXV4zr7OdLfWbmB4/4eKSBjx07tjhNF+X7/NFivdm9
XMjJS5YsYX2AbgIMLHVCozLIpQ7p93/mSERFUM+Z+UtAPMrABw8eLNRrUoK6
V82OsXLvk0wPDPPq/PjxY9ZH6g7AwFKnk7fXS6U5zhnYOCKRlkIeZv4qPDwe
YuBt27aNGeyTN6Tv6dlDbLv3x5RnhVVUVLA+XncABpY0XXXB/hPHOK3fJ3+b
y8/qotUEhY1k/nI8Nu5tYOrNrlu3jjq9U4f2ry8K4XevuRs8SteL9YG7AzCw
dOk7PFGbmeaifrn0LsujvnQ0bh3CKO5q4IcPH5aXl0f5Pr9sdGjDzAGC3Ptj
ipOCdu7cyfoVqB4YWKJoczK942JE0S+X35dkvhAYoM0exfyleWDcz8APHjzY
PyM2qFunN8eGn5vWzyH3cjlbHI5usOvAwFIkIi67i1Yjon7N8UmIM67aYP0C
PS3uZODbt2/vmqIn924uiHJCvJYhA3/00UesX5C6gYFFj2Zg8jM9uz+7LFsK
AxuHhbPTu+qCmb9Mj4p7GLipqYmsS+7d/rKdSQ4OpmZ2dHFSEOuXpW5gYNFj
XNFWViCRfrn4TxrT2c83LDqT+Yv1kKjdwPX19WtzIsi9+2fEiuJey25wbW0t
69enYmBgkfNj4V+p81JpjnHJRj6WbMgR9Rq4pqZm2ejQMK/Oh2eJ7F4uVbNj
3hwbzvpVqhgYWMRYFf6VIT3CwzTpqcxfuNtHjQY+fPhwcVJQSlD34+0WtYmb
KN/n0Q12GhhYrNgs/CtD/FOTvWKimL989466DLxz5868IX3HDPY5OdvVv7UJ
ycGZsegGOw0MLEr4C/9KHW2OcclG/5ARzM+Du0YtBq6oqBil61Wo15wtDpfB
veb4P/90S0sL61evSmBgUdJh4V+p41OW38nbKzIeSzYkicIN/PDhw1WrVkX5
Pj8/ZUB9kU5O93LZNy12+8sxrE+DKoGBXY/Awr9S59llxknI2vEZzE+I+0Wx
Bn7w4MFnRT8urJgeKL97zQnz6oySlU4AA7sYhwr/yhDvuJi+wxOZnxY3iwIN
fPv27d1TjQsrNuR2UEVHnlAfeP8MVG53GBjYlThR+FeGaDPTuoWGMD857hRF
Gbi1tfW9SdHkXvo/c/FaBpXbnQAGdjph0ZlOF/6VOpqCbDo2XSSKSIgThRj4
woUL1OMl9+6bJsnkXheDyu1OAAM7HRcL/0qd7qUTSMKa/GzmJ8oNwtzAtbW1
3N2CPitSonufBJXbHQcGdi6iFP6VId1CQ7SZacxPl9rD0MCHDx+enzIgXvtS
+7sFKTD0awKV2x0CBnYiIhb+lSF0tN5xMcxPmqrDxMAfffRRoV4zStfL7t2C
FBhUbncQGNjRiF74V4Zox2d00Wo0A5OZnz2VRmYDv/vuu9zdgmqLI9hL1cGg
crtDwMAORbrCv1LHt6ygk7fXYD0q+TgTeQzM3S0oXvsSSUzo3YKUF1RudwgY
WHikLvwrdZ5bPsa4ZCMHNS0djtQGfvjw4YoVK8K8OpdnhTl6tyAFBpXbhQMD
C48MhX9liFdMlH8qhiMci3QGfvDgwb5pxkVta3MinLtbkAKDyu3CgYGFRq7C
vzJEk57aIzyM/SlVT6QwcGtr6/aXYxS4sEKUoHK7QGBgIZG/8K/U0eZndfbz
HRCezvzcqiLiGth8t6BdU1Qwwcy5oHK7QGDgDsOq8K/U6VWWSxL2n4Ryah1H
LAPX19eTl8K8Oh+cqeCFFSIFlduFAAPzh23hXxlCv1yoh8/8PCs8rhu4pqZm
cZqOpCTR3YIUGFRuFwIMzB/mhX9lSJ9hQ30S4pifaiXHFQMfPHhw6tD+KUHd
1bSwQqSgcnuHwMA8UUjhXxmizR5lnOkRnMT8nCszzhl4586dYwb7yHa3IAUG
lds7BAa2F6UV/pU6/qXGJRth0ZgtbCMOGfjx48cVFRXU6aWub11xGHMNsg0q
t/MDA9uMMgv/2kvP8oIJO9bl79ygW1vsSjsvrhhnXLKRi3Vz1hFo4IcPH5aX
l0f5Pr84TcfkbkEKDCq38wMDt4+SC//aTFVTY931lgePvj3TdM1FCVPoVw91
/plLT1Hp0MDUzTs4M5b6e8a7BbnLwgqxgsrtPMDA7aPwwr9WGfpOSY2hmTtv
rV/fIwn7r5rqYptkYPIwc+8pJzwGVtrdghQYVG7nAQa2iloK/3J5bsW4U4aW
bx//xXzqSMJ1Tdddl7A217hkIyhsJHP7KSE2DdzS0sLdLYg+aDO3nKKDyu32
gYEto67Cv5QTLU01lw1WZ6/l/p3apiu+Kye72Hjvsjz6ODAkHks2rA184cKF
tTkRir1bkAKDyu32gIHNUV3h36A1RWRamyfQcOfGmaZrPctdrSP0+5LMFwID
tGNHM3cg20TqU+n/baaFFeVZYdSjU/TdghQYVG63AwzMRY2Ff6sNzdTdtXcO
xZIwxSchzrhqg7UG2UYXOao4KUgtdwtSYOjsbdu2zRUtuCUwsI86C/9+eeNq
ZVMj/2m8cOvaycbLokhYm53eVRfMXINMMlifNSJclxgSWDPbDYuYyRZUbrcJ
DOxjWnqsrsK/3cpy65quCzmTdddbSMIvijG1w3/imE7eXqFRGcyVKFuiE8bE
D+hH+lXj3YIUGFRubw8MrMbCv9wEYIEnk/Y8YbgkioRfKs3p7Oeryc9m7kap
E5MwJqJf36yYcPXeLUiBOTk7CpXbrfBwA6ux8K9+42IyqkPn89SV5mpD83Mr
xolyAD3CwzTpqcwlKVH0iWP69/yvCUOjzk0PZK4s9wsqt1vhyQZWY+HfZ5dl
1zZdsZwALJATLU0kYbHGuv1Tk71iopjbUtzMHBlP7p2UpD/3ioa5qdw1qNxu
hccaWKWFf21OABYIPbHKYBBLwtqczC5aTf+QEczNKUoGDtIXDsckBzmCyu2W
eKyB1Vj413/V1DNN11w5sdXNhkpDo1gS9i0zllOLiHOHYeHo+NHFafHM7eQJ
QeV2SzzTwMbCv/nqK/xbbWhuvnvTxXe8qqmRJNxJpM4/ydxYTi3HHWpa+nV7
kbmdPCSo3G7GAw2s0sK/F25dqzI4Of5gBUmYIpaEKd5xMX2HJzJXqIvJTYz2
hNu3KSGo3G7G0wysrsK/5gifACyQSpOERTxCbWZat9AQ5hZ1Jf1DRgz06cnc
Th4SVG7n8CgDq67wrzlVzY1nr18W4f22oNIgsoQ1+dl0enWRo5i71OlMGBrl
gXdzYxJUbufwKAOrq/CvOVEVC082iqxfjiqDoeayQcRD7VWWSxL2n6jWcmrU
DY4fgPrqMgWV29s8ycDqKvxrzrPLsk8ZjPe/EOHNtkW1oflES5O4x9wtNESb
mcZcp85ldFTY6dmotS5HULm9zWMMrLrCv+YYl7NdEucPcPYgCdN3Efew6YR7
x8Uw16kTCYvORDdYpqByu2cYWHWFf81xfQKwQEjCtVcviXvw2vEZXbQazcBk
5lJ1NGTgs8Xh7AXlAUHldrc3sBoL/5pTZWgy3LkhwtssgJONl+uut4j8G6TU
uGRjsF5lN18eEj9mdJSn32Vepnh85Xb3NrAaC/+aI+IEYIGQhOtbRZbwc8vH
GJds5KpMwsaBCFTmkSUeXrndvQ2susK/5rxYmiPuBGCBnDK0NN5uFf3leMVE
+aeqaTgiOmFMbiLqscsRD6/c7s4GVmHhX3OqmhprrzpWglIszjRdM9y5Ifor
0qSn9ggPY65W4Rnk541usDzx5Mrt7mpgNRb+NSd8/Xzqi4rw7jpLbdOV5rs3
RX9d2vyszn6+A8LTmdtVSPSJ2egGyxNPrtzulgZWY+FfczqVZEo6AVgg1BNu
/fqe6K+ud1leJ28v/0nqWLKBWj2yxWMrt7ufgVVa+Ncc4wTgZln/AGePuqbr
+o2LpXiN9PtRm62CxcszR8a/khLH3E6eEI+t3O5+BlZj4V9zfFdOtvwDHJ3Y
p1hA35e++99++Bv1hKMqFkrxSvsMG+qTEMfcsR0GtXpkS5hXZw/sBruZgVVa
+NecKoOh8Xar+TxwJpQfkjC38e3jv9BvBN3aYileLHWDXwgM8AtOYq5ZnlAf
uAiV22WJZ1ZudycDq7TwrzmGOzeqDE2W58FsQpmx/L4k4fqmVqkkXDqxk7dX
WLSiC7xjNFi2eGDldrcxsEoL/5pjcwKwEgxM3Hv0zZmma0FriqR44S+V5hiX
bOQrd8kGKrfLlv0zYgsLC5n8zLPCPQys3sK/5lQ3G05dabY6DwoxMNH69T36
BeG/aqpEL59+e9JHGOaytRlUbpct7+RHRUZGMvmZZ4V7GFilhX/NGbRujs0J
wMoxcJtJwtQTlk7C/mkp5GHmvrUZ6gajcruk2ZA7JMyr8+6p+tu3b8v/A88Q
NzCwSgv/mtOpJPNk4+Xb3/53+/OgKAMTzXdv1jZd6f36JIlOhTbXuGQjKGwk
c+W27wajZKUkmdbvzbHhQd06HZwZ65nV2tVuYPUW/jWn9uqlqqZGm+dBaQYm
DHduUE+4Z7lU1TZ8yvLpE82QeMUt2UDldnFTX6RbnKaL8n1+1apVDx8+lPPH
W1Go2sDqLfxrju/KyTwVgBVo4DaThKknLJ2En12W/UJggHZ8BnPrWiYqLn2U
rhdzcblB6orDCvWalKDuHl4ZmEO9BlZ14V9zqgyGC7dUZmDiyxtXTzZe7laW
K92Z8UmIow84zMVrDv1MkoFRud2VnJwdNWawT96Qvjt37pTnJ1n5qNfAQbqo
/stUWXnSnPYTgK1QrIGJuustJOEXpfwDqDY7vasumLl7zQZ+9913i5OCmHtM
jTlerKdO79Sh/Q8fPizDD7CKULGBw0Zy80iZi9S5PLdiXId3IFKygYmz1y/X
GJollbD/xDGdvL1Co9iPSNDPJL1k40AESlY6ksOzYqN8n182OrSmpkbiH1tV
ol4Dc+kRHqbSv8RVX7IxAdgKhRuYMNYRMjRLeheS7qUTOvv5avKzlWDgioqK
N8diIEJQ9s+IDerWiU5XfX29lD+t6kbtBqb0GTaUwtyoDkW3tri26UqH50H5
BiZOtDRJLWEK96uWuYEfP35MPTp0g/mza4qe3Lu5IKqpqUmqn1F3wQ0M7GOq
x94tNIS5VwWGZwKwFaowMFFz2VBlMEgtYf/UZK+YKLYGJpYsWYJusL2Qdcm9
21+O8bSFFU7jHgamaAqy6bOqKlbGnb1+uarZ9gRgK9RiYKK62VBpaOwkcVlm
bU5mF62mf8gIhgZ+8OCB//NPM3edsjKt39qcCHLv/hkeurDCadzGwJTQqIxO
3l4KvzVn79cnCb8Fp4oMTFQ1NcogYd+ygmd6do+Ik3tY2GxgYt+0WOrmsfee
AtIwc8Cy0aFhXp3Ly8s9eWGF07iTgX1Mt6c3TpDIUe4ECf4JwFaoy8AE9e0p
Ukv4ueVjTO+yrDUtLQ1M3TxyDnP7sU19UUhxUlBKUPd169Y9fvxYpB89j8PN
DMzFeG90RRYKHrZ5ebWhg/kPlqjOwAR1g6kzLMPJ9I6L8U9NZmJggvrA9Imb
uQaZ5PTsIXlD+o4Z7LNt2zaXf9Y8Hbc0MIWuTaUtWOYmAP/th78JPw9qNHCb
ScLVzQYZTqk2M61baAgTA7e0tHjgaHDV7JhRul6Feo3H3lxedNzVwBTt+IwX
AgOUc8vOmsuGEy1NDp0HlRqYqDIY6PXKcFY1+ca/wOoiJb/vp5WBiTfHhntO
5fajxfoo3+fnpww4duyYiz8bwBI3NrCP8bb1xhVV3UsnMNevwAnAVqjXwES1
oZl+48hwbnuV5dK77D9R2nJq7Q1cW1vrCaPBnxU9WVjhgbfRlAH3NjCFekfG
y3MSywLCnUoyTxgutX59z9HzoGoDt5kkfOpKszwnuasuWJudLqeB20zdYDeu
3L57qnFhxYbcIVhYIR1ub2AuxmqHY0ezMnDd9RZ7FYD5UbuBiRpD89nrl+U5
z8ZaaglxchqYuoVuWbLyvUnR5F76f2tra/tXDUTEQwxM4f50Lr9+e78+qcMK
PPZwAwMTJxsv0+8gec62dnxGF61GM1D8ORI2DUwUJwWdnB3F3Jni5BUN9XjJ
vfumxWJRmzx4joF9TLezl/9+ypVNjV/euOrceXAPA7eZJEwnQZ4T7l9a0Mnb
a7Be5Jsv2zPwRx995A7d4OmB3N2CVqxYgUVtcuJRBqZoc7Ooj/TccpmGhR2d
AGyF2xiYqG26YrhzQ57T/uKKcZ39fOm9lsHAbaaSleqt3F5fFDI/ZUC89qVV
q1ZhYYX8eJqBKZHxxgkSvcvypPbAcyvGkXa+++v3Tp8HdzIwcabpmmwSpnAL
c2Qw8LZt29RYuZ1+axTqNfTrA3cLYogHGtjHVN2dKzkrqQGcmABshZsZuM3U
E265f0c2CXPjTlIbuE1tldtrZkdzdwvas2ePRG80EIhnGphLt9AQbXa6RNd+
0JoiJyYAW+F+Bm4z9YRbv74nm4S1+Vn023ZAuKsT1fgNrJbK7ceL9fHal6jH
jrsFKQRPNrCPZNXdO5Vk1hiarz646+K745YGJuqarus3LpZNwr3L8jp5e0Un
uLRkg9/Ayq/c/llRrLGCWVYY7hakKDzcwD7SVHefsGNdpVMTgK1wVwN/99fv
qSccvn6+bBL+fUmmcU54tvOLl/kN3Kbgyu37phkXta3NicDdghQIDGyUcL5x
gsSLK8aJdb1vOHKkurHp1JVmITfC4MFdDUx8+/gv9U2turXFskmYwn3kkcjA
Cqzcvv3lGG5hRUtLi9RvKHAOGJjLYH0WfVD1Fam6e6eSTOrgFf55Y6Wh8VyT
8Zb0ZGPnViXTuX2KBa68fQIhCdc1XZdZwtQN7qoL9gtOEt3AbUqq3M7dLWjX
FD0WVigcGNic/iEjjHW/88Wv7h60pih/54bKpkbq9Z0wXKq5bGi5f0eEN0/9
0GeEM03X+q2eLquESyfSb9uwaMcKvAsxMPvK7dP6vTk2nI7h4EzcLUgdwMBW
6REephk9UrrL33/V1Ak71lU1NZJ5Thlaqi8Zmu/eFOGNVC300YB6wnRa5JTw
S6U5xiUb+Q4s2RBi4DZ2ldsbZg5YnKaL8n0edwtSFzBw+/glJ8lT3b3365NG
vldONq5tukKhjcbbnlgI5eqDu/TyZZYwpVdUhCY9VVwDy1+5va44bOrQ/ilB
3SsqKrCoTXXAwDajHTv6hcAAOW3Qs7wg5d0y6hJTx5j6hGTj+lYP+usJfRAg
CdOvJJkl7J+W4hUTJaKB22Ss3H569pAxg31wtyBVAwPbi//EMfRBlUl19xdL
c4a+U3KipanG0Fzf1FrZ1Fh3vcWV1c2qwHDnxpmma/SbSOazrc01LtkIChsp
loFlqNxeNTuGOr3U9T148KCkbwqQGhiYJ6FRGcbRwtKJ8kvYnOdWjNNvXFz0
4dYqQ9P5S7eqDIbaq5fuPfpGhPdeeTTebqWPAPJL2Kcsv5O315B4viUbwg3c
JmXl9sOzYqN8n1+cpsPdgtwDGJg/fsFJ3I3RGUrYnGeXZUdVLJzywWbysGmS
m8H1KcdKo7615WTjZfoUIP+5Nb7R4zNEMbAUldsPzjQuaiO3Y2GFOwEDCwlX
ZYu5ga0yaN0cyynHJ1qaXF8HrQTqrrORMMUnIc54ow2XDdwmauV23C3IjYGB
BYb7kw1z69qLecpxXdN10pfapxzXXr1UbWhmImFulbrrBhalcjt3t6DtL8fg
bkHuCgwsPNqcTPqg+vsSRYxI8MR35eSsbauqmtU95Zi69CThZ5dJW0HUZvwn
GitIh0b9ZETCUQO3uVK5/RXN2pwI7m5BWFjh3sDADmWIqbp7r7Jc5poVGMsp
xyRk0vKFW07etE5+SMJVhiYmEu5eOoGrIO2KgZ2o3N4wc0B5VliYV+cVK1Zg
YYUnAAM7mgHh6cZrs4CBFlxMz/KCYZuX11w2GG+dqZIpx3S0VQYDEwlTjBWk
M9OcNnCbI5Xb64tCSNe4W5CnAQM7l666YG02e6k6Hcspx+eablQaGs9ev/zg
0bci/EiJDf2moMPrxGjwh1sg6bSBhVRury2OKNRrxgz2effdd0U/e0DhwMDO
x/R3c+YudT0WU46fTHJT2pRjo4SbmEmYG/93zsDUmzWuzrDTDa6aHUOdZNIv
7hbkscDArkQzemSP8DDmChUxXF1NqynHTtTVFB2ScBU7CQeUFDhdsdNm5faj
prsFzU8ZgLsFeTgwsIvhbkP23PIxzOUpRSynHNcYmtlOOabDIAkzOQ+dtF5O
G9iqcvtnRcY7VpRnhdXW1op7foAagYFdz2B91jM9u/uU5TMXpqQx19VkOOWY
JFx9ySDzC/eOi9GOz3BuFIJj/4zYzQVR3N2CNuQOuXDhgojnBKgaGFiUBIWN
lKi6uzJjOeWYq6tpuHNDhB9HAXCr/2R7pdrMNG6VnCsGpm5wZGRkXl4eFlYA
K2BgEdMjPIwuWOZ6lDnclGOurqY8U46rTeMhMrw0TUF2V10w9+a6YmAA7AED
ixvqL/UZNpS5FVmlW1mu5ZRj6epqkoRPXWmW9LW8VJrTydvL/M7CwEAKYGDR
wxUWYC5D5uGmHM/Zt71aminHJwyXSO/SHX9nP1/LhckwMJACGFiK0KdXun5f
YlFYRpnh6mpO37PFcsqx63U1jT1taSRsvF2gxZJkGBhIBAwsUaj7RJ9h/crk
Ljau/FhOOTbVnG9yZcoxSfjCrWviHqF/arJmtPUtM2BgIAUwsHTRDEw2VXf3
lAkSzkW3tpirq1nf1OrclOMzTdcMd26IdTz0ftm8cxwMDKQABpY6yqzursxY
Tjl2qK5mbdMVUSTsU5bf2c/X5vsIAwMpgIFlCH2q9Y6LYe43deXJlGNTXU0h
U45pn5b7d1z5js8uy+7k7dU/ZAQMDGQDBpYn2vEZLwQGKL+6uzLTs7wg5d0y
yynHNutqUs+59et7Tn8XeoMi7d+sEwYGUgADy5boBGN19+6lE5gLTdUxTzk+
YbhU39RqNeWY/KzfuNiJZn0S4nhu0wkDA4mAgeWMLnIUSdh/knuW8ZE/FnU1
m7gpxzWXDMcbmsPXz3eoHW12ur0bdMLAQFJgYPlDn3a1Y0cz15ebxTzl+IMT
tZuOHRP+xH4rJpqXHsPAQGZgYCbxjovxT01mbi2EW3rsF5wEAwMmwMCsoklP
7RUVwVxBHp7Ofr5h0ZlC3i8YGEgBDMww2tysLlqNu1Z3V36MtezyswS+We0N
vGqVSz/kALTBwKwTGW+cING7LI+5jjwtxqXH6anC36n2Bnb6rhkAmIGBmSco
bCR9Ftbks7khu2dGm5PVKyrCobfJ0sBLliwh/f72mZ/bTMYYH554O054eHiW
2KxYsWKVqFRUVNSIze3bt13RiCqAgRWSbqEh2ux05mryhPAsPRZoYI7+QZ2q
zvk6loYB4uZQVcwnR/UiZt9nsas3DBE3s+YP4P+t5ETs/fqjTC8OckU+MgMD
Kyd9hg315Oru8uTZZcbCofS5g42BEelDEnZFPjIDAysqqO4udbrqgofYX3oM
A7tBYGAY2JVo8rO7aDUvrhjHXFbuF/qIoR072rn3BQZWS2BgGNjFDNZndfL2
8kV1d1GjzTYa2Ok3BQZWS2BgGNj19A8ZYazunovq7iLpt1TQ0mPhBn748CEM
rMzAwDCwWDHerWz0SOb6UnteKs3p7OcrZOmxcAO3trbCwMoMDAwDixi/5CRU
d3cx9GlC4NJjGNgNAgPDwOJGO3b0C4EBzD2m0vSKihC+9NghA0dEPc/cNkj7
wMAwsOjxnziGPkejuruj8U9LcWjpsUMGTh3Vi7ltePLeTn35mgjmhyF/YGAY
WIqERmWQhLWlE5lrTS3R5jq89NidDBwQEBEaEj9j+lLmRyJzYGAYWKL4BScZ
J0jk4GZzHcenLJ/OlYgnX10GTkmZMHt2SbDvuZzxxZkZU5kfj5yBgWFgSeMV
E0UfrpkrTsnhlh4PCE/3TAOPG1tUWLiA9Mtl1qySyIgUYx0J1gcGA7cHBlZj
yMDkYeaiU2y66oKjE5xZeuwGBp42dUl29nSzfrnEhtWFDUpcuNAjRiRgYBhY
hmhzjNXdf1+CEQnrGJceZ48S/YSrwsDkWL0+zUq/5qSkTKC+MfODhIEtgYHV
myGm6u69ynKZS085cXHpsXAD19fXK83Ax86GBwRE2NMvFzIweZj5ocLAZmBg
VWdAeLqxunsBqrub9Ovy0mPhBq6trVWYgfvpBuqjdPX8BqZQPzlsUCLpmvUB
w8BGYGA3CGmH+n7MBcg2L64YZ/xlNDBZopOscANHRqYkRtd0qF8ukQMaaP9Z
s0qYHzYMDAPLkIzxc97evG/OorUSfpeEuL7DE5lrkGG6aDWD9SKsfRNu4Jen
9mduGy4pKROKikoE6teczIypOeOLmR88DAwDS5TY4QUl5VuOn2z80+6jE6ct
L1741mD9WOm+nWb0yB7hYcxNyCTGpce5EurXpoGnFwcxtw0lP28+xVH9cpkx
fak+Nq3qXD/mrwIGhoHFSmh01rwl6z890nDoaANtDIp5Yob8KSW791f3DXKp
Qhd/tPlZ9En8ueVjmCtRzmjSU/3TUqR+W5VpYOr6UgfYOf1yiY+oDdHplyxd
xPy1wMAwsCvpH5pKHV3q7lafvvTa6u3D0qb0CUi02uetjXsWl26S9DDok/gz
Pbv7lOUzF6M8oV86Ii49VpeBD1XFREakuKLfH9Og16e5zfplGNjTDMwN8548
27Jp68HsvHl+wcPt7UmW/uTw2dSsGZIeT1DYSOPi5Xz3r+7euyxP3KXHPFGc
get1Op1+UD/X9fskeblz3GP9MgzsIQY2D/Pu3l89tfj14HBBqwCob3y48nzQ
YDEXzNpMj/AwbWYac0lKl9+XZIq+9JgnSjNwYGBEbNhZsfTLZe7cksjIFHI7
c4vCwDCwvQyMyJj16uqPPq09Wn1x4fKKyPicPg62MGfRWuoty3CofYcn+iTE
MVelRJFi6TFPrAxcU1PD0MD62LSFi5aIq18u0SH1ITr9ggUqHpGAgd3SwJqB
yRMKF2/Zcejk2Sur13+QmjWj/TCv8Pxp99HJM8tkOGxtdnq30BDmthQ9Ei09
5omVgT/66CNWBs7MmDptqiT6NQ8Lp6RMmDRxPnOXwsAwMIVkS8qtPt3MDfNq
dSL82T00Oou60NGJeTIcv6bAWCjspdIc5toUK9qxoyVaeswThRi4sHBBzvhi
KfX7JJMnLxo2bBxzncLAHmvgyPichcsrjlR95dAwr/CQzPcfqpV0cpo5oVEZ
nby9/MoKmMvT9fiXFki39Jgn7Q08a77c9R5nz3Z17plDWbhoSYhOr7r1yzCw
qg0cNDidfEvWdXqYV3heW729dOVWeV6XZmCyqbq7uidIvLhiHP0qkW7pMU/a
G7jsTVnVdKw2QjdQL5t+uQzq1xAWlqiu9cswsBoNzA3zbtp6sPr0JdeHeYV/
008On80YP0e2l6n26u6d/XwlXXrME8YGbhig8Q8hH8psYC7Z2dPHjS1irlYY
2C0NzA3znjzbsmXHIZKwKMO8whM7vIA62wMjMmT7jv6pyd5xMcxd6kSMS49z
2OjXh7WBB4clxkecZqJfLkVFpolqali/DAOrwsDmYd79h2pnvbpaF5nJ6tKe
Pnfl1l2H5fyO2vEZLwQGqKu6u3HpcSqDwQdzGBp46NCMuXMdLrwjeuLCzwYG
Rih//TIMrGQDm4d5K08ZSsq3UBe0TwCzi9oc6n7TbwE5v2N0whj6RN+9dAJz
tQqJNj+rR3gY2/eIlYGzs6e/MmUxc/3+mIah8Rl0PMw1CwOry8B9g5Ky8+Zt
2nrw5NmWtzfvyxg/R4ZhXuGh3wtHqy/SrwM5v6kuclQnby//SUov49O7LI9+
WTB/j5gY2OZN35gnP2/+yNQC5qaFgVVh4GFpU15bvb36dDNXIjJg0Ejm17LN
pGbNOHS0Qf6/8r8QGKAdO5q5ZnlCvyZkW3rMEysDb9u2TWoDz5tXwnPTN7ah
YwvR6ZW5fhkGVoKBzSUi9x+qtSwRqeSUlG9Zvf4D+b+vd1yMX3ISc9PaTFdd
sP9E+ZYe88TKwBUVFZIa+FhtRNigROam5UmUrm5wWCKpmLlyYWDlGNhcIvK4
koZ5BaZvUNLeT05OKFws/7fWpKf2iopg7lur9B2eqM1m3/vlIq+B+1EPU8hN
35hnVPrL+XnKWr8MAzM08Mb3PlbgMK/wRMbnHK2+KOmtNOxFm5vVRatRTnV3
7fgMn4Q45u+IOe0N/PbmKIkcQvpNGMJy7plDmTZ1ydChGczFCwO3KcDAp+qu
ML9UXQz14XftrZRntbJVIuPHdPL26l2Wx1y/fmUFLwQGMH8vLNPewJu3x0gh
kJSUCbNns5975lCWLF0UGBihkPXLMDBDA1eeMjC/VF0PdePnLVnP5FsHhY00
3nE4P5uhfqkfzmrpMU/kMXBe7hynb/rGNoP6Ge+/PHMm+7KWMDAM7GL6h6Ye
OtqQPHoqqwPoFhqizU5nZWCGS495IoOBZ0xfOir9ZeYudSXjxhYxv9EGDMzW
wErrOzkX0i9JWIZbadhLn2FDKfLr1ysmiuHSY55IbeBDVTGKnXvmUGbNKhkc
llh1LhAGFoL7GVjOGguSZt6S9W9v3sfwAOSv7q4ZPZLt0mOeSGrgyvqQwMCI
EA17f4qSuPCzITr9wkVLYOAOcTMD7z9U6zYG7huUtGtv5cRpyxkegyY/u4tW
8+KKcXLoNz+b+dJjnkhp4H6k3yhdHXNzihrjjTYmT2ZQRAIGhoHFymD92KPV
FyPjc5geQ1Ynby9fiau79yrLVcLSY55YGXjJkiViGVgfm5YUU8VamJKksHAB
eRgG5gEGVnjGFizY+8lJJpPTzOkfMsJY3T1XwuruJHldpKz3fXM0Ehl4ZGrB
zJlLmatSuixYsHRwWGJlfQgMbBP3M7A8N1+TM6vXf1BSvoX5YfQID9OMHimF
frvqgjUF2cxfIH+kMHB+3nyVzj1zKFG6+sjIlLlzZVq/DAMzNPDu/dUyVxiT
IZqByYeONqSPncX8SPySk0Sv7m5cepyZxvyldZj2Bt5zMNYVUch80zfmycyY
mjO+GAa2ws0MvHXXYfczsM+Pt9JgODnNHO3Y0S8EBoilX+34DFI68xclJOIa
+IuTUfLf9I15Zkxfqo9NqzqngYHNwMBqyaxXV2/ZcYj5YVD8J4pT3d2vrKCL
VsP85QiMmAau14Xo9Kxu+sY2w2M/m71gIAxsxv0MPHREIfOrVaLQq5s+dyXz
w6CERmWQhLWlE53W73PLxzzTs7uKls+IaGDSb3xELXMZMgn1/I+cHgIDm3E/
AythvFSiDIzIOFx5XiGdfL/gJOMEiRwnbzZHz42IU/pf3ywjloHpY/iCBe48
+YEnKSkTZLjxPQzM0MBvb97nxgamZIyf88nhs8rpOnrFRPmnpTiqX++4GFI3
84N3KKIYODt7+rSpS5ibkEm4iR9S6xcGZmvgtzbucW8DU0pXbn1j7U7mh2EO
GZg87MBf3zLT/JJZTm92LlYGnjNnjqMGnjx5kQJv+iZPuIkfMugXBoaBpU7f
oKT9h2qz8+YxPxJztDnG6u6/L+l4REJTkN0tNIT5ATsRKwMXFhY6ZGBS0LBh
45ibkEniI2p1A/Xy6BcGZm7gsQULmF+tUic6Me9o9cXQaAXVEBtiqu7eqyyX
R7/dSyfQPswP1bm4YmDl3/RNugzqd87fL7SyQb5SaTAwQwOvXv9B/pQS5ler
DJk8s+xPu48yPwzLDAhPN1Z3L7Bb3V35S4950t7A+w8LNXDR3ODhsZ8xlyGT
6AbGfnFK2skPMLByDFxSvsVDDOxjuinenEVrmR+GVbrqgrXZNvTbLTRE+UuP
edLewIeqhK9KDqQ+cFGRyu495HrkmfwAA8PATBI0OP1w5flhaVOYH4l1EuL6
Dk/8yeKL5CRVLD3miWsG9q1sMBbhycudw9yKskW2yQ8wMAzMKqlZMw4dbegf
msr8SKyiGT2yR3jYk8kPOZlqWXrMExcNzGXy5EUe8vc4OSc/wMCKMvCsV1cz
v1rlzOLSTW9t3MP8MNpHm5/V2c83sCRfRUuPeSKKgSnz5pXoBsZGh9Qzl6R0
kXnyAwysHAPPW7Le0wzcNyhp9/5qZfb8B+uzAgdEKmf9iCsRy8CUY2fDAgIi
Fy50z5Vx8k9+gIGVY2DSr6cZ2Md0W89N2w4yPwz3jogGrjINC+v1aa9MWcxc
mKJH/skPMDAMzDZ/2n10avHrzA/DvWNl4PT0dFcMbEyDL3dvd+bOFDFMJj/A
wIoy8Lwl65lfrXJm4rTlSpsY7JaxMvCIESNcNbApM2cuDRs0jD65M5en62E1
+QEGVpSBlXBDH9nC3cqT/s/8SNw+EhmY8nl1dEBApNrrVTKc/AADK8fA1CH0
KANj/EG2tDfwsdoIsaRRWT9ANzCWJMZcpM6F7eQHGFg5Bs6fUuI5Bsb4g5yx
YeCz4SJ6g1uyocYbdzKf/AADw8DyB+MPMkdqA3OZNHG+6pZsMJ/8AAMrysCr
13/A/GqVIRh/kDnyGJgyd65xyUaUTh1LNpQw+QEGVo6BJxQuVuYCMXGD8Qf5
I5uBKUfPhAcERCbFVDEXLH8UMvkBBlaOgdPHznJ7A2P8gUnkNHCVcVhYo9en
KfmWRsqZ/AADw8ByBuMPTGJl4GHDhklqYGMajPeVU+aSDUVNfoCBYWDZgvEH
VrEycGhoqOQGNoW6wZERKSEa9tY1R2mTH2BgRRl4667DzK9WiYLxB4ZhZWDK
oaqYgIDIuPCzzN3LRWmTH2Bg5Rh4WNoUNzYwxh8Ypr2Bj9eFyWaVyjpd2KDE
uXPZL9lQ4OQHGFg5Bo4dXuCuBlbgjeE8Ku0NXHVO1o/hlQ2+ZD+2SzaUOfkB
BoaBpQ7GH5iHuYG5kADJw0z0q9jJDzCwogy8a28l86tV9GD8gXkUYmAKmVA3
MDZyQIOc+lXy5AcYWFEG3n+olvnVKm4w/qCEKMfAVT8u2UiMrpFHvwqf/AAD
K8fAAyMy3MzAGH9QSBRl4CrTko3IiJQZ0+W41ZHCJz/AwDCwdKHeL/WBmR8G
ojQDG9Pgm5kxNTt7uqT6Vf7kBxgYBpYoGH9QTqwM7Ofnx97AprwyZbFenyaR
flUx+QEGVpSB6TM786tVlGD8QVGxMnCPHj0UYmDKwoVLdQNjY8PqxNWvWiY/
wMDKMXD/0NTKUwbmV6sowfiDomJl4NRRvZRj4CrTkg2SsIhLNlQ0+QEGVo6B
Ke5hYIw/KC22DMzeNj+RcIPvsGHjJk0UYcmGuiY/wMAwsLjB+IMCo3wDc8nL
nTMytcBFA6tr8gMMrCgD19ReYn61uhiMPygwajEwZdaskrBBwwYHOqlf1U1+
gIEVZeA9H9eQwRaXbsoYPydocDrzK9fRYPxBmVGRgSnHTkcYl2xEnfSEyQ8w
sKIM3Kd/QvLoqbNeXb1p68HjJw0HPj/7xtqd+VNKVPGhHuMPio26DFxlHBbu
FzYoceZMB5ZsqHTyAwysKANbpk9AYmR8Dun3rY17Dh1tOH6yceN7H0+fu3Lo
iELmV7TNYPxBsVGdgU0S9h2V/vK4sUXuPfkBBlasgS1DNtZFZmTnzSsp37Jr
b2Vtw7Wtuw4vXF6RPnZW/9BU5he4D8YflB01GpjL5MmLhsZnuPHkBxhYFQa2
il/w8NSsGXMWrd2y41D16eaPPq0tXbl1QuHi0OgsJhc4xh8UHisD9w/qxFw1
wtPhkg1VT36AgdVoYMtQ9zg6MY+6oG9t3HO48vyRqq/e3rxv+tyVscMLZDsG
jD8oPKo2MOV4XQhpdt48G0s21D75AQZWu4Etww1WjC1YUFK+Zff+6pNnW7bu
Ojxvyfr0sbM0A5Ml+qYYf1B+1G7gKtOw8ND4jMmTF7nZ5AcY2J0MbJk+/RO0
uhRyLxmYPEw2JieTmcnPAyMyxPouGH9QRdzAwMY0+OaMLx6V/rI7TX6wCgzs
Nga2CnWPY4cXTJ+78u3N+45UX/z8+JdvbdxD3dfoxDxXmsX4gyriJgY2pajI
uGRjeOxh95j8YBUY2F0NbBmycWh01oTCxaUrt+4/VFt9unnLjkNzFq1NzZrR
NyhJeDsYf1BL3MnAlCOnhkwvDnaPyQ9WgYE9wcCW6ROQEDBoZPrYWQuXV2zd
dbi24dquvZUl5Vuy8+bxD1Zg/EFFcTMDu3FgYE8zsFWoezx0ROGsV1dvfO/j
4ycNnx5pWL3+g/wpJZHxOVZ7YvxBRYGB1RIY2MMNbBmyMXVxSb9vrN35yeGz
x082btp6kOScPHoqxh/UFRhYLYGBYWCb6ROQEByenjF+zuLSTeTe93cexviD
imJl4L7+TzNXDWIzMDAMjLhfrAxMl7mTimgYIGbqdZ8c1YubzdtjVm8YImKW
lYdljPERN52f+8XTv/u5zaSO6uWKfGQGBkYQIbEy8Li8vvYMQHLgt4ePj7ej
iYuPyxKVwsLCVWJz7NixGttUO5eWlss/OIUr8pEZGBhBhMTKwM6ZQVG4coUC
sYCBEURIrAwMgCjAwAgiJDAwkAIYGEGEBAYGUgADI4iQwMBACmBgBBESGBhI
AQyMIEICAwMpgIERREhgYCAFMDCCCAkMDKQABkYQIYGBgRTAwAgiJDAwkAIY
GEGEBAYGUgADI4iQwMBACmBgBBESGBhIAQyMIEICAwMpgIERREhgYCAFMDCC
CAkMDKQABkYQIYGBgRR4moGDwkayTWT8mJgE1hmaEalPZZvAAZHevgFs89tn
/kA/aQLTy1sjwvUGwE9RpoH7agYIvzToOnLs0pOA0NBQcW/j5QRTp04V/c5f
jrJt2zY7dwprd+ewaookGAwG3NYHqAVlGliiK8jtEeEHAgAgI8o0MAAAeAIw
MAAAsAIGBgAAVsDAAADAChgYAABYAQMDAAArYGAAAGAFDAwAAKyAgQEAgBUw
MAAAsAIGBgAAVsDAAADAChgYAABYAQMDAAArYGAAAGAFDAwAAKyAgQEAgBUw
MAAAsAIGBgAAVsDAAADACukM/OjRI6avDAAAlA4MDAAArICBAQCAFTAwAACw
AgYGAABWwMAAAMAKGBgAAFgBAwMAACtgYAAAYAUMDAAArICBAQCAFTAwAACw
AgYGAABWwMAAAMAKGBgAAFgBAwMAACtgYAAAYAUMDAAArICBAQCAFTAwAACw
AgYGAABWwMAAAMAKGBgAAFgBAwMAACtgYAAAYAUMDAAArICBAQCAFTAwAACw
AgYGAABWwMAAAMAKGBgAAFgBAwMAACtgYAAAYAUMDAAArICBAQCAFTAwAACw
AgYGAABWkCpJrbsPfMFps8Nwz4KBAQDAdci9Dx8+pI0fBAQGBgAAEeGkilEI
AACQHxgYAABYAQMDAAArYGAAAGAFDAwAAKywNHBpaamPLWBgAACQAqs+MEnY
+6fcuXMHBgYAACloPwphKWFL/cLAAAAgLjbHgTkJW+kXBgYAAHGx95e49vqF
gQEAQFwwFwIAAFgBAwMAACtgYAAAYIV01Smp2emLVyEIgiD2IlC8jhqY9Et9
YCEVLxEEQRCBEWJg2g1DEAAAIBH8BhY4qgwAAMAJYGAAAGCFQAO3WcyywDa2
sY1tbLu+fdeRPjD3VzlsYxvb2Ma2WNsOjUIo4bcGtrGNbWyrfduMo+PASvit
gW1sYxvbat/mwF/iAACAFTAwAACwgt/Auw98IXyZM4IgCOJQOlyVDAMjCIKI
G/IqdYAfPnwoxMAM60JY3mb0bz/8wHwpt0OhA6bDlvq7eHt7e1SDavxJkDn4
wZOiwQ5/8MiWZFSBrXE7tym+OuXfLGB1DK4gw2GL/i0U3qBKfxJkBj94ojfY
YWvTHKkPfNc0Oa1NmIG///57EV8IAAC4Hw4ZeBoqtAMAgHjYNHBpaamPjw8M
DAAAktLewNyt6on2EoaBAQBARGz2ge/8CAwMAADSgXFgAABgBQwMAACsgIEB
AIAVpMqvrv+38J25DRgYAABcB31gAABgBQwMAACsgIEBAIAVNldkmAuLwcAA
ACAd9lYle3t7Y0UGAABIir1RiPb6hYEBAEBcMA4MAACsmGa6D7LwmwpxzxJi
YGp2+uJVCIIgiL04eqMigQYm/TK8SxGCIIhbRoiBPzlSI3tfHgAAPAV+AyMI
giBSBwZGEARhFSsDFwMAAJARs4GDAAAAyA7p9/8H0rxk1w==
    "], {{0, 474}, {470, 0}}, {0, 255},
    ColorFunction->RGBColor],
   BoxForm`ImageTag[
   "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True, 
    Magnification -> Automatic],
   Selectable->False],
  BaseStyle->"ImageGraphics",
  ImageSize->{390.79999999999984`, Automatic},
  ImageSizeRaw->{470, 474},
  PlotRange->{{0, 470}, {0, 474}}]], "Input"],

Cell["\<\
La liste des rectangles s\[EAcute]lectionn\[EAcute]s (ici un seul) est r\
\[EAcute]cup\[EAcute]r\[EAcute]e par :\
\>", "Text",
 CellChangeTimes->{{3.4932936097431316`*^9, 3.4932936265919056`*^9}, {
  3.493293707942933*^9, 3.4932937167266555`*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"listeR", "=", 
  RowBox[{"CVJGetPixelRectangleList", "[", "edit", "]"}]}]], "Input",
 CellChangeTimes->{{3.4932936683536625`*^9, 3.493293677309309*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"108.`", ",", "86.`", ",", "40.`", ",", "33.`"}], "}"}], 
  "}"}]], "Output",
 CellChangeTimes->{3.4932936918446507`*^9, 3.493293786480668*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Lecture d'une vid\[EAcute]o et relev\[EAcute] des points\
\>", "Section",
 CellChangeTimes->{{3.4836207970625*^9, 3.483620809109375*^9}}],

Cell["\<\
La fonction suivante permet de lire une vid\[EAcute]o \[AGrave] partir d'un \
fichier (le d\[EAcute]codage est effectu\[EAcute] par ffmpeg)  :\
\>", "Text",
 CellChangeTimes->{{3.483620897171875*^9, 3.483620983796875*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"video", " ", "=", " ", 
   RowBox[{"CVCaptureFromFile", "[", 
    RowBox[{"$BaseDirectory", "<>", "\"\</Applications/CV/toupie.mpg\>\""}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.483620922984375*^9, 3.483620930546875*^9}, {
   3.4836209929375*^9, 3.48362102846875*^9}, {3.483669552703125*^9, 
   3.48366955790625*^9}, {3.483695970828125*^9, 3.483695973859375*^9}, 
   3.48369605575*^9, {3.483696267671875*^9, 3.48369630228125*^9}}],

Cell["\<\
Pour obtenir une copie de la 10 i\[EGrave]me image de la vid\[EAcute]o :\
\>", "Text",
 CellChangeTimes->{{3.4836210671875*^9, 3.483621092515625*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{"img10", " ", "=", " ", 
   RowBox[{"CVGetFrame", "[", 
    RowBox[{"video", ",", "10"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.483621098390625*^9, 3.483621130625*^9}}],

Cell[TextData[{
 "Cette op\[EAcute]ration a pour effet de placer le flux vid\[EAcute]o sur la \
10i\[EGrave]me image. Pour revenir au d\[EAcute]but de la vid\[EAcute]o, il \
faut la charger \[AGrave] nouveau avec la fonction ",
 StyleBox["CVCaptureFromFile",
  FontWeight->"Bold"],
 ".\nPour relever des points sur plusieurs images d'une vid\[EAcute]o (par \
exemple pour relever une trajectoire), on ouvre l'\[EAcute]diteur d'image \
puis on lui fournit le flux vid\[EAcute]o \[AGrave] lire :"
}], "Text",
 CellChangeTimes->{{3.483621138640625*^9, 3.483621294421875*^9}, {
  3.483695883125*^9, 3.4836959199375*^9}, {3.483696333671875*^9, 
  3.483696352375*^9}}],

Cell[BoxData[{
 RowBox[{
  RowBox[{"edit", " ", "=", " ", 
   RowBox[{"CVJImageEditor", "[", 
    RowBox[{"\"\<toupie\>\"", ",", "True"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"CVJShowVideoFrames", "[", 
   RowBox[{"edit", ",", "video", ",", "10"}], "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.483621297671875*^9, 3.483621333125*^9}, 
   3.4836213680625*^9, {3.483621877640625*^9, 3.483621878109375*^9}, {
   3.48362339625*^9, 3.48362339784375*^9}, {3.483695856109375*^9, 
   3.483695857203125*^9}, {3.4836959244375*^9, 3.48369594934375*^9}, {
   3.495123947640625*^9, 3.495123951453125*^9}}],

Cell["\<\
Le dernier argument est le nombre d'images \[AGrave] sauter entre deux images \
affich\[EAcute]es cons\[EAcute]cutives. Dans l'exemple pr\[EAcute]sent, il \
s'agit d'une vid\[EAcute]o prise \[AGrave] 60 images par secondes. Les images \
affich\[EAcute]es sont donc espac\[EAcute]es de 10/60 = 1/6 i\[EGrave]me de \
secondes. Le calcul du temps est \[AGrave] la charge de l'utilisateur car le \
nombre d'images par seconde (fps) d\[EAcute]pend du mat\[EAcute]riel utilis\
\[EAcute] et g\[EAcute]n\[EAcute]ralement n'apparait pas de mani\[EGrave]re \
correcte dans le fichier vid\[EAcute]o. \
\>", "Text",
 CellChangeTimes->{{3.48362138234375*^9, 3.4836216708125*^9}, {
  3.4836967711875*^9, 3.48369677215625*^9}, {3.4932943433405604`*^9, 
  3.493294356922509*^9}}],

Cell["\<\
La s\[EAcute]lection des points se fait comme sur une image fixe, \[AGrave] \
la diff\[EAcute]rence qu'il est possible de faire d\[EAcute]filer les images \
avec la fl\[EGrave]che verte. Bien s\[UHat]r, le rep\[EGrave]re utilisateur \
doit \[EHat]tre d\[EAcute]fini avant la saisie des points, si possible \
\[AGrave] l'aide d'une r\[EGrave]gle apparaissant au bord du champ (ou \
simplement sur les premi\[EGrave]res images). L'\[EAcute]diteur permet de s\
\[EAcute]lectionner autant de points que l'on souhaite dans chaque image.\
\>", "Text",
 CellChangeTimes->{{3.48362169065625*^9, 3.483621854734375*^9}, {
  3.48362301084375*^9, 3.4836230161875*^9}}],

Cell[TextData[{
 "Dans le cas pr\[EAcute]sent, on s\[EAcute]lectionne un point par image (le \
centre de la toupie) de mani\[EGrave]re \[AGrave] obtenir une trajectoire. \n\
\n",
 Cell[BoxData[
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzsvXmwZXV16G8l5uXl1avk5f1MKommyrzEV5V/YlUoJAqRmDgkqdRDE0UM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     "], {{0, 659}, {696, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag[
    "Byte", ColorSpace -> "RGB", ImageSize -> Automatic, Interleaving -> True,
      Magnification -> Automatic],
    Selectable->False],
   BaseStyle->"ImageGraphics",
   ImageSize->{563.1999999999985, Automatic},
   ImageSizeRaw->{696, 659},
   PlotRange->{{0, 696}, {0, 659}}]], "Input"],
 "\n\nLa liste des points est r\[EAcute]cup\[EAcute]r\[EAcute]e comme pr\
\[EAcute]c\[EAcute]demment :"
}], "Text",
 CellChangeTimes->{{3.483621971796875*^9, 3.48362200809375*^9}, {
  3.483622109453125*^9, 3.483622125609375*^9}, {3.483716896421875*^9, 
  3.483716932890625*^9}, {3.48378188203125*^9, 3.48378188975*^9}, {
  3.4932942063488693`*^9, 3.493294216648644*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"liste3", " ", "=", " ", 
  RowBox[{"CVJGetUserPointList", "[", "edit", "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"ListPlot", "[", 
  RowBox[{"liste3", ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"AspectRatio", "\[Rule]", "1"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.4836221285625*^9, 3.48362219590625*^9}, {
  3.48362340096875*^9, 3.4836234024375*^9}, {3.493294130218062*^9, 
  3.493294138657938*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.5590828657150269`", ",", "0.5643739104270935`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5978835821151733`", ",", "0.5502645373344421`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5978835821151733`", ",", "0.5502645373344421`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.633156955242157`", ",", "0.527336835861206`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6560846567153931`", ",", "0.4938271641731262`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6737213134765625`", ",", "0.460317462682724`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.684303343296051`", ",", "0.4215167462825775`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6860670447349548`", ",", "0.3827160596847534`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6772486567497253`", ",", "0.3492063581943512`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6596119999885559`", ",", "0.315696656703949`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6419752836227417`", ",", "0.29100528359413147`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6119929552078247`", ",", "0.26631394028663635`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5820105671882629`", ",", "0.25749558210372925`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.553791880607605`", ",", "0.2522045969963074`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.48362214475*^9, 3.48362216390625*^9}, 
   3.4836221964375*^9, 3.483716939921875*^9, 3.483781902359375*^9, 
   3.493293982551491*^9, {3.493294120684128*^9, 3.493294138892379*^9}}],

Cell[BoxData[
 GraphicsBox[
  {Hue[0.67, 0.6, 0.6], 
   PointBox[{{0.5590828657150269, 0.5643739104270935}, {0.5978835821151733, 
    0.5502645373344421}, {0.5978835821151733, 0.5502645373344421}, {
    0.633156955242157, 0.527336835861206}, {0.6560846567153931, 
    0.4938271641731262}, {0.6737213134765625, 0.460317462682724}, {
    0.684303343296051, 0.4215167462825775}, {0.6860670447349548, 
    0.3827160596847534}, {0.6772486567497253, 0.3492063581943512}, {
    0.6596119999885559, 0.315696656703949}, {0.6419752836227417, 
    0.29100528359413147`}, {0.6119929552078247, 0.26631394028663635`}, {
    0.5820105671882629, 0.25749558210372925`}, {0.553791880607605, 
    0.2522045969963074}}]},
  AspectRatio->1,
  Axes->True,
  PlotRange->{{0, 1}, {0, 1}},
  PlotRangeClipping->True]], "Output",
 CellChangeTimes->{{3.48362214475*^9, 3.48362216390625*^9}, 
   3.4836221964375*^9, 3.483716939921875*^9, 3.483781902359375*^9, 
   3.493293982551491*^9, {3.493294120684128*^9, 3.4932941389080086`*^9}}]
}, Open  ]],

Cell[TextData[{
 "En cas de s\[EAcute]lection de points plus complexe, par exemple deux \
points par image, c'est \[AGrave] l'utilisateur de faire le tri dans la liste \
qu'il r\[EAcute]cup\[EGrave]re. De m\[EHat]me, la liste des temps \
correspondant doit \[EHat]tre g\[EAcute]n\[EAcute]r\[EAcute]e par \
l'utilisateur en fonction des caract\[EAcute]ristiques de l'appareil de prise \
de vue (et du saut programm\[EAcute] dans ",
 StyleBox["CVJShowVideoFrames",
  FontWeight->"Bold"],
 ")"
}], "Text",
 CellChangeTimes->{{3.48362221959375*^9, 3.483622339140625*^9}, {
  3.483623063375*^9, 3.48362306340625*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Relev\[EAcute] de groupes de points dans une vid\[EAcute]o\
\>", "Section",
 CellChangeTimes->{{3.495124074640625*^9, 3.4951240905*^9}}],

Cell[TextData[{
 "La fonction ",
 StyleBox["CVJGetVideoFramesPoints ",
  FontWeight->"Bold"],
 "permet de relever plusieurs points par image et de \
r\[EAcute]cup\[EAcute]rer la liste des points. A la diff\[EAcute]rence de la \
m\[EAcute]thode pr\[EAcute]c\[EAcute]dente, les points sont regroup\[EAcute]s \
par image. En revanche, les marqueurs des points sont effac\[EAcute]s \
\[AGrave] chaque image."
}], "Text",
 CellChangeTimes->{{3.495124114078125*^9, 3.495124241296875*^9}, {
  3.4951246499375*^9, 3.49512465015625*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"edit", " ", "=", " ", 
   RowBox[{"CVJImageEditor", "[", 
    RowBox[{"\"\<toupie\>\"", ",", "True"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"liste", "=", 
  RowBox[{"CVJGetVideoFramesPoints", "[", 
   RowBox[{"edit", ",", "video", ",", "10"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.49512426640625*^9, 3.4951242775*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"414.`", ",", "220.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"449.`", ",", "228.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"496.`", ",", "233.`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"418.`", ",", "238.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"456.`", ",", "250.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"494.`", ",", "256.`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"408.`", ",", "261.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"454.`", ",", "275.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"494.`", ",", "281.`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"403.`", ",", "279.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"431.`", ",", "286.`"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"464.`", ",", "292.`"}], "}"}]}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.6853795647621155`", ",", "0.4214233458042145`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.7637644410133362`", ",", "0.4047909677028656`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.8688238859176636`", ",", "0.39527180790901184`"}], "}"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.6949335932731628`", ",", "0.38139405846595764`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.7801527380943298`", ",", "0.3559398949146271`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.8651626706123352`", ",", "0.34387531876564026`"}], "}"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.6734195947647095`", ",", "0.32971861958503723`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.7765612602233887`", ",", "0.30008020997047424`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.8660343885421753`", ",", "0.28808537125587463`"}], "}"}]}],
       "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0.6628892421722412`", ",", "0.28937551379203796`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.7256180644035339`", ",", "0.2747306525707245`"}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"0.7994700074195862`", ",", "0.26249173283576965`"}], "}"}]}],
       "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.49512429775*^9, 3.495124334671875*^9}]
}, Open  ]],

Cell["\<\
La liste obtenue contient deux \[EAcute]l\[EAcute]ments : la liste des points \
en unit\[EAcute] de pixels et la liste des points en unit\[EAcute] \
utilisateur. La liste des points en pixel est donc :\
\>", "Text",
 CellChangeTimes->{{3.495124356078125*^9, 3.495124436078125*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"liste", "[", 
  RowBox[{"[", "1", "]"}], "]"}]], "Input",
 CellChangeTimes->{{3.495124438625*^9, 3.495124441203125*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"414.`", ",", "220.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"449.`", ",", "228.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"496.`", ",", "233.`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"418.`", ",", "238.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"456.`", ",", "250.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"494.`", ",", "256.`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"408.`", ",", "261.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"454.`", ",", "275.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"494.`", ",", "281.`"}], "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"403.`", ",", "279.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"431.`", ",", "286.`"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"464.`", ",", "292.`"}], "}"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.495124441703125*^9}]
}, Open  ]],

Cell["\<\
Sur cet exemple, il y a 3 points relev\[EAcute]s sur chaque image, et 4 \
images trait\[EAcute]es. \
\>", "Text",
 CellChangeTimes->{{3.495124452359375*^9, 3.49512449228125*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell["Fermeture de l'interface", "Section",
 CellChangeTimes->{{3.483622388234375*^9, 3.483622393375*^9}}],

Cell[BoxData[
 RowBox[{"CVClose", "[", "]"}]], "Input",
 CellChangeTimes->{{3.48362240509375*^9, 3.4836224070625*^9}}],

Cell["\<\
Il est conseill\[EAcute] de quitter le Kernel avant d'ex\[EAcute]cuter \
\[AGrave] nouveau le notebook (Menu Evaluation->Quit Kernel->Local).\
\>", "Text",
 CellChangeTimes->{{3.48362242621875*^9, 3.483622456671875*^9}, {
  3.4836231136875*^9, 3.483623131078125*^9}}]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1113, 1064},
WindowMargins->{{Automatic, 50}, {Automatic, 9}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (January 30, 2009)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[567, 22, 210, 4, 170, "Title"],
Cell[CellGroupData[{
Cell[802, 30, 109, 1, 88, "Section"],
Cell[914, 33, 318, 6, 34, "Text"],
Cell[1235, 41, 273, 6, 58, "Input"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1545, 52, 181, 4, 88, "Section"],
Cell[1729, 58, 476, 10, 56, "Text"],
Cell[2208, 70, 513, 11, 58, "Input"],
Cell[2724, 83, 87, 1, 35, "Input"],
Cell[2814, 86, 336, 6, 34, "Text"],
Cell[3153, 94, 263, 6, 35, "Input"],
Cell[3419, 102, 140, 3, 34, "Text"],
Cell[3562, 107, 315, 6, 35, "Input"],
Cell[3880, 115, 594, 11, 76, "Text"],
Cell[CellGroupData[{
Cell[4499, 130, 187, 4, 27, "Item"],
Cell[4689, 136, 197, 4, 27, "Item"]
}, Open  ]],
Cell[4901, 143, 808, 14, 117, "Text"],
Cell[5712, 159, 32215, 533, 516, "Input"],
Cell[37930, 694, 327, 6, 34, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[38294, 705, 141, 3, 88, "Section"],
Cell[38438, 710, 154, 3, 34, "Text"],
Cell[CellGroupData[{
Cell[38617, 717, 215, 4, 35, "Input"],
Cell[38835, 723, 400, 10, 35, "Output"]
}, Open  ]],
Cell[39250, 736, 162, 3, 34, "Text"],
Cell[CellGroupData[{
Cell[39437, 743, 218, 4, 35, "Input"],
Cell[39658, 749, 498, 12, 35, "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[40193, 766, 400, 11, 35, "Input"],
Cell[40596, 779, 478, 10, 307, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[41123, 795, 120, 1, 88, "Section"],
Cell[41246, 798, 276, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[41547, 807, 195, 4, 35, "Input"],
Cell[41745, 813, 108, 1, 35, "Output"]
}, Open  ]],
Cell[41868, 817, 154, 3, 34, "Text"],
Cell[CellGroupData[{
Cell[42047, 824, 205, 4, 35, "Input"],
Cell[42255, 830, 344, 10, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[42648, 846, 115, 1, 88, "Section"],
Cell[42766, 849, 207, 4, 34, "Text"],
Cell[42976, 855, 315, 8, 58, "Input"],
Cell[43294, 865, 27941, 463, 511, "Input"],
Cell[71238, 1330, 257, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[71520, 1339, 176, 3, 35, "Input"],
Cell[71699, 1344, 199, 5, 35, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[71947, 1355, 147, 3, 88, "Section"],
Cell[72097, 1360, 232, 4, 34, "Text"],
Cell[72332, 1366, 479, 9, 35, "Input"],
Cell[72814, 1377, 160, 3, 34, "Text"],
Cell[72977, 1382, 212, 5, 35, "Input"],
Cell[73192, 1389, 662, 12, 77, "Text"],
Cell[73857, 1403, 621, 13, 58, "Input"],
Cell[74481, 1418, 773, 12, 76, "Text"],
Cell[75257, 1432, 666, 10, 76, "Text"],
Cell[75926, 1444, 176558, 2901, 764, "Text"],
Cell[CellGroupData[{
Cell[252509, 4349, 612, 15, 58, "Input"],
Cell[253124, 4366, 1584, 34, 80, "Output"],
Cell[254711, 4402, 1006, 19, 468, "Output"]
}, Open  ]],
Cell[255732, 4424, 612, 12, 77, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[256381, 4441, 146, 3, 88, "Section"],
Cell[256530, 4446, 528, 11, 56, "Text"],
Cell[CellGroupData[{
Cell[257083, 4461, 374, 9, 58, "Input"],
Cell[257460, 4472, 2771, 83, 146, "Output"]
}, Open  ]],
Cell[260246, 4558, 291, 5, 34, "Text"],
Cell[CellGroupData[{
Cell[260562, 4567, 144, 3, 35, "Input"],
Cell[260709, 4572, 1103, 35, 58, "Output"]
}, Open  ]],
Cell[261827, 4610, 188, 4, 34, "Text"]
}, Open  ]],
Cell[CellGroupData[{
Cell[262052, 4619, 106, 1, 88, "Section"],
Cell[262161, 4622, 118, 2, 35, "Input"],
Cell[262282, 4626, 277, 5, 34, "Text"]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
